#!/usr/local/bin/perl
#
# Merge html files into one so that MSWord can read
# it and generate a ps file.
#

$file = $ARGV[0];                     # Name the file

open(INFO, "<$file" ) ;               # Open the file
@lines = <INFO> ;                     # Read it into an array
close(INFO) ;                         # Close the file

foreach $line (@lines)                # assign @lines to $line, one at a time
{                                     # braces {} are required, bracket code

  $line =~ s#"introductionToGeant4.src/#"../html/introductionToGeant4.src/#;
###  $line =~ s#"../../../../resources/#"../../../resources/#;

  if ($file =~ "index.html")
  {
    if ($line =~ /About the authors/)
    {
      $line = '<I>About the authors</I></A>
<BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>
<BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>
<BR><BR><BR><BR><BR><BR>
';
      
    }
  }

  print "$line" ;    # print formatted lines to screen 
}

#
# DONE
#


